[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TPOFile.Create

## Declaration

Source position: line 0

`public constructor TPOFile.Create; constructor TPOFile.Create(`
`const AFilename: String;`
`Full: Boolean = false`
`); constructor TPOFile.Create(`
`AStream: TStream;`
`Full: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.